/*--- Avanquest WebEasy Page Style ---*/


.cc47               { /* Common */
	font            : bold 22pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc48               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc49               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	}
.cc50               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc51               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,715.50pt,0.75pt,0.00pt);
	}
.cc52               { /* Common */
	font            : 36pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc53               { /* Common */
	font            : 11pt 'Abadi MT Condensed Extra Bold';
	color           : #000000;
	}
.cc54               { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc55               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,721.50pt,0.75pt,0.00pt);
	}
.cc56               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,696.00pt,0.75pt,0.00pt);
	}
.cc57               { /* Common */
	font            : bold 10pt 'Abadi MT Condensed Light';
	color           : #000000;
	text-align      : center;
	}
.cc58               { /* Common */
	font            : bold 12pt 'Abadi MT Condensed Light';
	color           : #000000;
	text-align      : center;
	}
.cc59               { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	}
.cc60               { /* Common */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ff0000;
	}
.cc61               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc62               { /* Common */
	font            : italic bold 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc63               { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc64               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc65               { /* Common */
	border          :   0.00pt none #ff9900;
	}
.cc66               { /* Common */
	font            : 7pt 'Comic Sans MS', cursive;
	color           : #ffffff;
	text-align      : center;
	}
div#e72             { /* REPAIRS */
	position        : absolute;
	left            : 342.75pt;
	top             : 157.50pt;
	width           : 148.50pt;
	height          :  39.00pt;
	}
div#e71             { /* Canvas REPAIRS\ \Caravan... */
	position        : absolute;
	left            : 218.25pt;
	top             : 258.00pt;
	width           : 359.25pt;
	height          : 216.75pt;
	}
div#e70             { /* REPAIRS made to a wide r... */
	position        : absolute;
	left            : 126.00pt;
	top             : 192.00pt;
	width           : 537.00pt;
	height          :  58.50pt;
	}
span#e69            { /* index003023.jpg */
	background      : transparent url(index003023.jpg) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 251.25pt;
	width           : 228.00pt;
	height          : 318.00pt;
	}
span#e68            { /* index003022.jpg */
	background      : transparent url(index003022.jpg) no-repeat top left;
	position        : absolute;
	left            : 544.50pt;
	top             : 243.00pt;
	width           : 252.75pt;
	height          : 356.25pt;
	}
span#e67            { /* index003021.jpg */
	background      : transparent url(index003021.jpg) no-repeat top left;
	position        : absolute;
	left            : 513.00pt;
	top             : 630.00pt;
	width           : 262.50pt;
	height          : 141.00pt;
	}
span#e66            { /* index003020.jpg */
	background      : transparent url(index003020.jpg) no-repeat top left;
	position        : absolute;
	left            :  30.75pt;
	top             : 636.75pt;
	width           : 255.75pt;
	height          : 139.50pt;
	}
span#e65            { /* index003019.gif */
	background      : transparent url(index003019.gif) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             :  51.75pt;
	width           : 815.25pt;
	height          :  93.75pt;
	}
span#e64            { /* index002018.jpg */
	background      : transparent url(index002018.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             :   2.25pt;
	width           : 813.75pt;
	height          :  57.75pt;
	}
span#e63            { /* index003018.jpg */
	background      : transparent url(index003018.jpg) no-repeat top left;
	position        : absolute;
	left            :  94.50pt;
	top             :  59.25pt;
	width           : 715.50pt;
	height          :   0.75pt;
	}
div#e62             { /* CANVAS Things */
	position        : absolute;
	left            : 172.50pt;
	top             :   5.25pt;
	width           : 308.25pt;
	height          :  46.50pt;
	}
div#e61             { /* Everything\ \Australian ... */
	position        : absolute;
	left            :  89.25pt;
	top             :  13.50pt;
	width           :  84.75pt;
	height          :  47.25pt;
	}
div#e60             { /* 4WD roof bags */
	position        : absolute;
	left            : 201.75pt;
	top             :  64.50pt;
	width           :  72.75pt;
	height          :  14.25pt;
	}
div#e59             { /* Dog Collars & Leads */
	position        : absolute;
	left            : 547.50pt;
	top             :  78.75pt;
	width           :  87.00pt;
	height          :  15.00pt;
	}
div#e58             { /* Swag Bags */
	position        : absolute;
	left            : 369.00pt;
	top             :  78.75pt;
	width           :  60.00pt;
	height          :  13.50pt;
	}
div#e57             { /* Travel Bags */
	position        : absolute;
	left            : 121.50pt;
	top             :  78.00pt;
	width           :  53.25pt;
	height          :  12.00pt;
	}
div#e56             { /* All-Purpose Bags */
	position        : absolute;
	left            : 121.50pt;
	top             :  64.50pt;
	width           :  75.75pt;
	height          :  12.00pt;
	}
div#e55             { /* TOOL ROLLS */
	position        : absolute;
	left            : 122.25pt;
	top             : 113.25pt;
	width           :  74.25pt;
	height          :  13.50pt;
	}
div#e54             { /* Industrial Bags */
	position        : absolute;
	left            : 123.00pt;
	top             :  94.50pt;
	width           :  72.00pt;
	height          :  12.00pt;
	}
div#e53             { /* &nbsp;Melways covers */
	position        : absolute;
	left            : 731.25pt;
	top             :  78.00pt;
	width           :  74.25pt;
	height          :  16.50pt;
	}
div#e52             { /* CHAIR covers */
	position        : absolute;
	left            : 643.50pt;
	top             :  77.25pt;
	width           :  72.00pt;
	height          :  17.25pt;
	}
span#e51            { /* index003017.gif */
	background      : transparent url(index003017.gif) no-repeat top left;
	position        : absolute;
	left            :  89.25pt;
	top             : 144.75pt;
	width           : 721.50pt;
	height          :   0.75pt;
	}
span#e50            { /* index003016.jpg */
	background      : transparent url(index003016.jpg) no-repeat top left;
	position        : absolute;
	left            : 198.75pt;
	top             :  60.00pt;
	width           :   0.75pt;
	height          :  86.25pt;
	}
span#e49            { /* index003015.gif */
	background      : transparent url(index003015.gif) no-repeat top left;
	position        : absolute;
	left            : 456.00pt;
	top             :  60.00pt;
	width           :   0.75pt;
	height          :  85.50pt;
	}
span#e48            { /* index003014.gif */
	background      : transparent url(index003014.gif) no-repeat top left;
	position        : absolute;
	left            : 116.25pt;
	top             : 129.00pt;
	width           : 696.00pt;
	height          :   0.75pt;
	}
span#e47            { /* index003013.gif */
	background      : transparent url(index003013.gif) no-repeat top left;
	position        : absolute;
	left            : 116.25pt;
	top             : 109.50pt;
	width           : 696.00pt;
	height          :   0.75pt;
	}
span#e46            { /* index003012.jpg */
	background      : transparent url(index003012.jpg) no-repeat top left;
	position        : absolute;
	left            : 114.75pt;
	top             :  92.25pt;
	width           : 696.00pt;
	height          :   0.75pt;
	}
span#e45            { /* index003011.jpg */
	background      : transparent url(index003011.jpg) no-repeat top left;
	position        : absolute;
	left            : 114.75pt;
	top             :  76.50pt;
	width           : 696.00pt;
	height          :   0.75pt;
	}
span#e44            { /* index003010.jpg */
	background      : transparent url(index003010.jpg) no-repeat top left;
	position        : absolute;
	left            : 279.00pt;
	top             :  59.25pt;
	width           :   0.75pt;
	height          :  86.25pt;
	}
span#e43            { /* index003009.jpg */
	background      : transparent url(index003009.jpg) no-repeat top left;
	position        : absolute;
	left            : 366.00pt;
	top             :  58.50pt;
	width           :   0.75pt;
	height          :  86.25pt;
	}
span#e42            { /* index003008.jpg */
	background      : transparent url(index003008.jpg) no-repeat top left;
	position        : absolute;
	left            : 543.75pt;
	top             :  59.25pt;
	width           :   0.75pt;
	height          :  69.75pt;
	}
span#e41            { /* index003007.jpg */
	background      : transparent url(index003007.jpg) no-repeat top left;
	position        : absolute;
	left            : 728.25pt;
	top             :  59.25pt;
	width           :   0.75pt;
	height          :  70.50pt;
	}
span#e40            { /* index003006.jpg */
	background      : transparent url(index003006.jpg) no-repeat top left;
	position        : absolute;
	left            : 638.25pt;
	top             :  59.25pt;
	width           :   0.75pt;
	height          :  86.25pt;
	}
div#e39             { /* Gun bags */
	position        : absolute;
	left            : 368.25pt;
	top             : 111.00pt;
	width           :  44.25pt;
	height          :  14.25pt;
	}
div#e38             { /* Wheel Covers */
	position        : absolute;
	left            : 203.25pt;
	top             : 131.25pt;
	width           :  63.75pt;
	height          :  14.25pt;
	}
div#e37             { /* Seat Covers */
	position        : absolute;
	left            : 287.25pt;
	top             :  94.50pt;
	width           :  58.50pt;
	height          :  14.25pt;
	}
div#e36             { /* 4WD REAR  mats */
	position        : absolute;
	left            : 200.25pt;
	top             : 114.00pt;
	width           :  78.00pt;
	height          :  14.25pt;
	}
div#e35             { /* Garden Waste Bags */
	position        : absolute;
	left            : 639.75pt;
	top             :  60.75pt;
	width           :  87.00pt;
	height          :  16.50pt;
	}
div#e34             { /* Chainsaw bags */
	position        : absolute;
	left            : 462.75pt;
	top             :  60.75pt;
	width           :  69.00pt;
	height          :  16.50pt;
	}
div#e33             { /* Map bags */
	position        : absolute;
	left            : 648.75pt;
	top             : 112.50pt;
	width           :  48.75pt;
	height          :  16.50pt;
	}
div#e32             { /* Life Jacket bags */
	position        : absolute;
	left            : 732.00pt;
	top             :  61.50pt;
	width           :  74.25pt;
	height          :  16.50pt;
	}
div#e31             { /* Axe head covers */
	position        : absolute;
	left            : 460.50pt;
	top             :  93.75pt;
	width           :  72.75pt;
	height          :  16.50pt;
	}
div#e30             { /* Swags */
	position        : absolute;
	left            : 368.25pt;
	top             :  63.00pt;
	width           :  51.75pt;
	height          :  12.00pt;
	}
div#e29             { /* Hutchies */
	position        : absolute;
	left            : 369.75pt;
	top             :  95.25pt;
	width           :  45.75pt;
	height          :  13.50pt;
	}
div#e28             { /* Wallets */
	position        : absolute;
	left            : 653.25pt;
	top             :  93.00pt;
	width           :  48.75pt;
	height          :  17.25pt;
	}
div#e27             { /* 4WD awnings */
	position        : absolute;
	left            : 201.75pt;
	top             :  79.50pt;
	width           :  73.50pt;
	height          :  13.50pt;
	}
div#e26             { /* Tonneau Covers */
	position        : absolute;
	left            : 283.50pt;
	top             :  61.50pt;
	width           :  73.50pt;
	height          :  16.50pt;
	}
div#e25             { /* 4WD Canopies */
	position        : absolute;
	left            : 201.00pt;
	top             :  93.00pt;
	width           :  68.25pt;
	height          :  18.75pt;
	}
div#e24             { /* Trailer Covers */
	position        : absolute;
	left            : 285.75pt;
	top             :  78.00pt;
	width           :  66.00pt;
	height          :  14.25pt;
	}
div#e23             { /* Firewood Carriers */
	position        : absolute;
	left            : 459.00pt;
	top             :  78.75pt;
	width           :  81.75pt;
	height          :  12.75pt;
	}
img#e22             { /* index003005.jpg */
	position        : absolute;
	left            :  34.50pt;
	top             :  91.50pt;
	width           :  72.75pt;
	height          :  52.50pt;
	}
div#e21             { /* CONTACT\ \Me */
	position        : absolute;
	left            :  43.50pt;
	top             : 105.75pt;
	width           :  53.25pt;
	height          :  27.00pt;
	}
img#e20             { /* australian%20flag.gif */
	position        : absolute;
	left            :   7.50pt;
	top             :   0.75pt;
	width           :  86.25pt;
	height          :  65.25pt;
	}
img#e19             { /* index003004.jpg */
	position        : absolute;
	left            :   7.50pt;
	top             : 111.75pt;
	width           :  24.00pt;
	height          :  30.75pt;
	}
img#e18             { /* index003003.jpg */
	position        : absolute;
	left            :  32.25pt;
	top             :  50.25pt;
	width           :  79.50pt;
	height          :  49.50pt;
	}
div#e17             { /* Go to HOME Page */
	position        : absolute;
	left            :  38.25pt;
	top             :  62.25pt;
	width           :  66.75pt;
	height          :  27.75pt;
	}
img#e16             { /* index003002.jpg */
	position        : absolute;
	left            : 293.25pt;
	top             : 207.00pt;
	width           : 217.50pt;
	height          :  50.25pt;
	}
div#e15             { /* CONTACT me */
	position        : absolute;
	left            : 350.25pt;
	top             : 217.50pt;
	width           :  74.25pt;
	height          :  33.00pt;
	}
div#e14             { /* ZIPS replaced - heavy du... */
	position        : absolute;
	left            : 201.00pt;
	top             : 467.25pt;
	width           : 379.50pt;
	height          : 227.25pt;
	}
div#e13             { /* ZIP SLIDERS replaced on ... */
	position        : absolute;
	left            : 220.50pt;
	top             : 492.00pt;
	width           : 405.00pt;
	height          :  19.50pt;
	}
div#e12             { /* - */
	position        : absolute;
	left            : 743.25pt;
	top             :1298.25pt;
	width           :  48.00pt;
	height          :  38.25pt;
	}
div#e11             { /* Padded pole covers */
	position        : absolute;
	left            : 729.75pt;
	top             :  95.25pt;
	width           :  85.50pt;
	height          :  13.50pt;
	}
div#e10             { /* \ \Quoted prices and pos... */
	position        : absolute;
	left            : 222.75pt;
	top             : 906.00pt;
	width           : 345.00pt;
	height          :  21.75pt;
	}
div#e9              { /* Knapsack covers */
	position        : absolute;
	left            : 462.00pt;
	top             : 112.50pt;
	width           :  72.75pt;
	height          :  18.00pt;
	}
div#e8              { /* CANVAS Information */
	position        : absolute;
	left            : 655.50pt;
	top             : 130.50pt;
	width           : 148.50pt;
	height          :  16.50pt;
	}
div#e7              { /* ZIP Information */
	position        : absolute;
	left            : 501.75pt;
	top             : 131.25pt;
	width           : 111.75pt;
	height          :  15.75pt;
	}
div#e6              { /* CANVAS REPAIRS */
	position        : absolute;
	left            : 370.50pt;
	top             : 132.75pt;
	width           :  80.25pt;
	height          :  12.75pt;
	}
div#e5              { /* 724 Yan Yean Road, YARRA... */
	position        : absolute;
	left            : 573.75pt;
	top             :1317.00pt;
	width           : 230.25pt;
	height          :  22.50pt;
	}
div#e4              { /* ACCOLADES */
	position        : absolute;
	left            : 284.25pt;
	top             : 131.25pt;
	width           :  78.00pt;
	height          :  12.75pt;
	}
img#e3              { /* index003001.gif */
	visibility      : hidden;
	position        : absolute;
	left            : 439.50pt;
	top             :   3.75pt;
	width           : 378.00pt;
	height          :  30.75pt;
	}
div#e2              { /* ALL CANVAS PRODUCTS SHOW... */
	visibility      : hidden;
	position        : absolute;
	left            : 439.50pt;
	top             :   3.75pt;
	width           : 366.00pt;
	height          :  33.00pt;
	}
div#e1              { /* Fishing Rod bags */
	position        : absolute;
	left            : 285.75pt;
	top             : 113.25pt;
	width           :  80.25pt;
	height          :  14.25pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
